{
	"browserslist": [
		"defaults"
	],
	"devDependencies": {
		"@symfony/webpack-encore": "^3.0.0",
		"autoprefixer": "^10.4.7",
		"core-js": "^3.23.4",
		"postcss-loader": "^7.0.1",
		"sass": "^1.53.0",
		"sass-loader": "^13.0.2",
		"webpack-notifier": "^1.15.0"
	},
	"scripts": {
		"build": "encore production",
		"dev": "encore dev",
		"dev-server": "encore dev-server",
		"watch": "encore dev --watch"
	}
}
